.news-block{
    height: 100vh;
    padding-top: 38px;
    padding-bottom: 65px;
    position: relative;

    .background{
        background-color: white;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        .bg-white{
            background-color: white;
            height: 12.7%;
            width: 100%;
        }
        .bg-gold{
            background-color:$gold;
            height: 3.3%;
            width: 75%;
            margin-left: auto;
        }
        .bg-gray{
            background-color: $lightgray;
            height: 20.1%;
            width: 100%;
        }
    }
    
    .halfies.containered{
        height: calc(100% - #{$titleHeight});
        display: flex;
        position: relative;
        align-items: flex-end;
        justify-content: space-between;

        .news-card{
            width: calc((100% - 30px) / 2);
            height: 79%;
            display: flex;
            position: relative;
            div.more{
                
                width: 100%;
                height: 71.2%;
                position: absolute;
                background-color: rgba(79, 79, 79, 0.7);
                bottom: 0;
                display: flex;
                opacity: 0;

                
                span.more{
                    align-self: center;
                    display: block;
                    width: fit-content;
                    margin: auto;
                    padding: 28px 80px 28px;
                    border: 3px solid white;
                    font-family: $montserrat;
                    font-weight: 700;
                    font-size: 20px;
                    color: white;

                }

            }
            .img{
                width: 100%;
                height: 71.2%;
                align-self: flex-end;
                overflow: hidden;
                img{
                    height: 100%;
                    width: 100%;
                    object-fit: cover;
                }
            }
            .text-card{
                position: absolute;
                width: 74%;
                background-color: white;
                position: absolute;
                top: 0;
                min-height: 34%;
                max-height: 70%;
                padding: 40px 50px 35px;
                margin-left: 13%;
                z-index: 1;

                h3{
                    font-size: 20px;
                    line-height: 28px;
                    color: $textdarkgray;
                    font-family: $montserrat;
                    font-weight: 500;
                    padding-bottom: 7px;

                }
                .date{
                    padding-bottom: 15px;
                    display: block;
                    font-size: 15px;
                    font-family: $montserrat;
                    font-weight: 600;
                    color: $gold;

                }
                .text{
                    color: $textgray;
                    font-family: $montserrat;
                    font-size: 18px;
                    margin-bottom: 5px;
                    p{
                        
                        margin-bottom: 0px;
                    }


                }
                span.icon-right-arrow{
                    float: right;
                    margin-right: 10px;
                    color: $gold;
                    
                }
                
            }
            
            &:nth-of-type(2n) {
                .img{
                    align-self: flex-start;
                }
                .text-card{
                    top: auto;
                    bottom: 0;
                    background-color: $lightgray;

                }
                div.more{
                    bottom: auto;
                    top: 0;
                }
            }
            &:hover{
                img{
                    height: 110%;
                    width: 110%;
                    margin-top: -5%;
                    margin-left: -5%;
                }
                div.more{
                    opacity: 1;
                }
                .text-card{
                    background-color: $lightgray;
                    @include box-shadow(3px 3px 8px -2px rgba(0,0,0,0.16));

                    span.icon-right-arrow{
                        margin-right: 0px;
                        
                    }
                }
                &:nth-of-type(2n){
                    .text-card{
                        
                    background-color: white;
                    @include box-shadow(3px 3px 8px -2px rgba(0,0,0,0.16));
                    }
                }
            }
        }
        
    }
}